<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c09b18a0b5de1dded6f0e08820bc1648">
  <dict>
    <!--2024-01-16 16:33:10.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-01-16 16:33:10.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
